/* line 4, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
html, body {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* line 6, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
html {
  font-size: 100.01%;
}

/* line 16, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
pre, a, abbr, acronym, address, code, del, dfn, em, img,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* line 18, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
blockquote, q {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  quotes: "" "";
}
/* line 45, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

/* line 20, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
th, td, caption {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 22, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
table {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}

/* line 24, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
a img {
  border: none;
}

/* line 18, ../sass/screen.sass */
body {
  background: #303030;
  font-family: "Lucida Grande", helvetica, arial, sans-serif;
  font-size: 13px;
  line-height: 21px;
  color: white;
  border-top: 6px solid black;
}

/* line 25, ../sass/screen.sass */
p {
  margin-bottom: 15px;
}

/* line 27, ../sass/screen.sass */
a, a:visited, a:active {
  color: #ccccdd;
}

/* line 29, ../sass/screen.sass */
a:hover {
  color: #eeeeff;
}

/* line 32, ../sass/screen.sass */
.container {
  width: 600px;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
}
/* line 8, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/compass/stylesheets/compass/utilities/general/_hacks.scss */
.container {
  display: block;
}

/* line 35, ../sass/screen.sass */
.pad {
  padding: 0px 28px 0px 28px;
}

/* line 39, ../sass/screen.sass */
#headlines h1 {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/headline.png?1282508595');
  background-repeat: no-repeat;
  background-position: 14px 0;
  height: 45px;
  margin-bottom: 16px;
  margin-top: 20px;
}
/* line 44, ../sass/screen.sass */
#headlines h2 {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/subheadline.png?1282508622');
  background-repeat: no-repeat;
  background-position: 88px 0;
  height: 16px;
  margin-bottom: 30px;
}

/* line 49, ../sass/screen.sass */
#footer {
  text-align: center;
  margin-top: 30px;
}

/* line 53, ../sass/screen.sass */
#email {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/email.png?1282526528');
  background-repeat: no-repeat;
  background-position: 2px 0px;
  width: 206px;
  height: 14px;
  display: inline-block;
  position: relative;
  top: 3px;
}

/* line 61, ../sass/screen.sass */
#info {
  overflow: hidden;
  display: inline-block;
  padding-top: 26px;
  position: relative;
  top: -26px;
}
/* line 8, ../../../../../../opt/local/lib/ruby/gems/1.8/gems/compass-0.10.2/frameworks/compass/stylesheets/compass/utilities/general/_hacks.scss */
#info {
  display: block;
}
/* line 66, ../sass/screen.sass */
#info #headshot {
  float: left;
  width: 219px;
  margin-right: 5px;
  position: relative;
}
/* line 71, ../sass/screen.sass */
#info #copy {
  float: left;
  width: 350px;
  margin-top: 23px;
}

/* line 76, ../sass/screen.sass */
#find {
  border-top: 4px solid #444444;
  border-bottom: 4px solid #444444;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
/* line 82, ../sass/screen.sass */
#find img {
  position: relative;
  top: 3px;
  margin-right: 4px;
}
/* line 86, ../sass/screen.sass */
#find a {
  margin-right: 2px;
  margin-left: 4px;
  text-decoration: none;
}
/* line 90, ../sass/screen.sass */
#find a span {
  text-decoration: none;
}
